Package com.databricks.jdbc.api.internal

## Interface IDatabricksResultSetInternal

All Known Implementing Classes:
  `DatabricksResultSet`, `EmptyResultSet`

    public interface IDatabricksResultSetInternal

Extended callback handle for java.sql.ResultSet interface

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.http.entity.InputStreamEntity` `getVolumeOperationInputStream()`
`void` `setSilenceNonTerminalExceptions()`
`void` `unsetSilenceNonTerminalExceptions()`

### Method Detail

#### getVolumeOperationInputStream

    org.apache.http.entity.InputStreamEntity getVolumeOperationInputStream()
                                                                    throws SQLException

Throws:
  `SQLException`

#### setSilenceNonTerminalExceptions

    void setSilenceNonTerminalExceptions()

#### unsetSilenceNonTerminalExceptions

    void unsetSilenceNonTerminalExceptions()